<?php
# FileName="Connection_php_mysql.htm"
# Type="MYSQL"
# HTTP="true"
$hostname_bankuser = "localhost";
$database_bankuser = "bfsibbah_db";
$username_bankuser = "bfsibbah_db";
$password_bankuser = "bfsibbah_db";
$bankuser = mysqli_connect($hostname_bnkconn,$username_bnkconn, $password_bnkconn, $database_bnkconn) or trigger_error(custom_mysql_error(),E_USER_ERROR);
mysqli_set_charset($bankuser, 'utf8');
if (!$bankuser) {
  die("connect error:" . mysqli_connect_error());
}
?>